@charset "utf-8";
/* CSS Document */
*{margin:0;
padding:0;}
body{
	
}
img {
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.contents {
	line-height: 1.8em;
	width: 940px;
	margin: 50px auto;
}
#contents img{
	margin: 0 0 15px 20px;
}

#contents h1 {
	width: 940px;
	font-size: 26px;
	margin: 0 0 10px 15px;
	border-left: 5px solid #0932C6;
	border-bottom: 2px solid #0932C6;
	padding: 10px 0 8px 10px;
}

.p1{
	margin: 10px 0 10px 20px;
	font-size:14px;
	color: #0932C6;
}

tr{
	text-align: center;
}